/* .btn-default, .btn { */
    /* text-shadow: none !important; */
    /* background-image: none !important; */
/* } */

.capitalLogo {
    display: block;
    margin-top:6px;
    float: left;
    text-align: left;
    background: url(../images/capitalLogo2.png) no-repeat;
    height:35px;
    width:29px;
}

.logInfo {
    position: relative;
    right: 10px;
    color: white;
}

.logInfoTxt {
    position: relative;
	top:-6px;
    right: 10px;
}

.signOff, .signOn {
	position: relative;
    color: white !important;
	padding-right:15px;
	top:1px;
}

.signOff:hover, .signOn:hover {
    color: #9d9d9d !important;
}

.fa-lg{
	vertical-align: 0 !important;
}

.ddwidth{
	width: 80px !important;
}

.modal-90
{
    width:90%;
    min-width: 1300px;
}

.modal-75
{
    width:75%;
    min-width: 800px;
}

.modal-60
{
    width:60%;
    min-width: 680px;
}

.modal-50
{
    width:50%;
    min-width: 600px;
}

.modal-30
{
    width:30%;
    min-width: 400px;
}

.userResultsTbl tr, .singleUserResultsTbl tr{
	line-height: 1 !important;
	cursor:pointer; 
}

